/*LiveServer: */
body #logo {left:20px}
.clear {clear:both;}
#cage {width:695px;margin-left:15px;background: url(/static/images/Structural-images/dots.png) repeat-x left 105px;height:129px;overflow:hidden;padding: 0px;margin 0px;position:relative;z-index:3}
#cage ul{padding: 0px;margin 0px;position:relative;top:66px}
#cage li{list-style:none;float:left;height:40px;}
div.text {z-index:98;position:relative}
div.text a{width:100%; height:100%;display:block}
.about_rif > div.text {background: url(/static/images/Structural-images/aboutRIF_final.png) no-repeat left top;}
.about_rif.current > div.text{background:url(/static/images/Structural-images/aboutRIF_YELLOW.png) no-repeat left top;}
#about_bird {position: absolute; top: -150px; left: 150px;z-index:100}
.donate > div.text {background: url(/static/images/Structural-images/Donate_final.png) no-repeat left top}
.donate.current > div.text {background: url(/static/images/Donate_YELLOW.png) no-repeat left top}
#donate_bird {position: absolute; top: -146px; left: 69px; background: url(/static/images/Structural-images/flyingBird_letter_final.png) no-repeat left top; display: none;z-index:100}
.get_involved > div.first_part {background: url(/static/images/Structural-images/get-involved-first-part.png) no-repeat left top}
.get_involved.current > div.first_part {background: url(/static/images/Structural-images/getInvolved_YELLOW.png) no-repeat left top}
.get_involved > div.second_part {background: url(/static/images/Structural-images/get-involved-sec-part.png) no-repeat left top; display:none}
.literacy_resources > div.text {background: url(/static/images/Structural-images/literacyResources_final.png) no-repeat left top}
.literacy_resources.current > div.text {background: url(/static/images/Structural-images/literacyResources_YELLOW.png) no-repeat left top}
#literacy_bird {position:absolute; top: -150px; left: 600px;z-index:100}

.submenu {position:absolute;height:25px;overflow:hidden;width:100%;top:40px;display:none}
.submenu  ul li {float:left;padding:0 3px}
.submenu ul li a{font: 12px/12px arial; color:white;cursor:pointer;text-decoration:none}
.submenu ul li a:hover{color:#fcf03b}
#cage #about_rif_submenu {position:absolute;top:-25px;z-index:98;}
#cage #donate_submenu {position:absolute;top:-25px;z-index:98;}
#cage #get_involved_submenu {position:absolute;top:-25px;z-index:98}
#cage #literacy_resources_submenu {position:absolute;top:-25px;z-index:98;right:0px}
.literacy_resources .submenu {right:0px}
.about_rif .submenu {left:0px}
.donate .submenu {left:108px}
.get_involved .submenu {left:190px}
#kids {position:absolute;top:72px;z-index:4;right:0px}
#kids .kids-1 {background: url('/static/images/Structural-images/kids-3.png') no-repeat left top;width:113px;height:64px}
#kids .kids-hover {background: url('/static/images/Structural-images/kids-animation.png') no-repeat left top;width: 113px;height: 64px;display:none}
#bus_small { height: 108px; width: 813px;position: absolute;top:0px;z-index:2 }
#bus_small .animation-1 { background: url(/static/images/Structural-images/bus_final2.png) no-repeat left top; position: absolute; right: 0;}
#bus_small .animation-2 { background: url(/static/images/Structural-images/bus_flag_start2.png) no-repeat left top; position: absolute; right: 0px;}        
#bus_small .animation-3 { background: url(/static/images/Structural-images/bus_flag_away2.png) no-repeat left top; position: absolute; right: 550px; top: 0px}
